Package: librust-object+parity-wasm-dev

Scenario: unstable_main
Date: 2019-11-13 05:00:02

Architectures: amd64, arm64, armel, armhf, i386, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on librust-goblin-0.0.19+archive-dev

librust-object+parity-wasm-dev (0.11.0-1) [PTS] [ctrl]
   ↓ librust-object-dev (= 0.11.0-1)
librust-object-dev (0.11.0-1) [PTS] [ctrl]
   ↓ librust-goblin-0.0.19+archive-dev
MISSING